version: '3.3'

services:
   pwnecho:
     container_name: pwnecho
     image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/google-2020-quals-pwn-echo
     ports:
       - 1337:80
     labels:
       kompose.service.type: nodeport
